Subject: I-D Action: draft-jia-intarea-scenarios-problems-addressing-00.txt

From: [email-masked]
Date: Mon, 22 Feb 2021 02:11:27 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Challenging Scenarios and Problems in Internet Addressing
        Authors         : Yihao Jia
                          Dirk Trossen
                          Luigi Iannone
                          Donald E. Eastlake 3rd
                          Peng Liu
	Filename        : draft-jia-intarea-scenarios-problems-addressing-00.txt
	Pages           : 25
	Date            : 2021-02-22

Abstract:
   The Internet Protocol (IP) has been the major technological success
   in information technology of the last half century.  As Internet
   become pervasive, IP start replacing communication technology for
   domain-specific solutions.  However, domains with specific
   requirements as well as communication behaviors and semantics still
   exists and represent what [RFC8799] recognizes as "limited domains".
   When communicating within limited domains, the address semantic and
   format may differ with respect to the IP address one.  As such, there
   is a need to adapt the domain-specific addressing to the Internet
   addressing paradigm.  In certain scenarios, such adaptation may raise
   challenges.

   This document describes well-recognized scenarios that showcase
   possibly different addressing requirements which are challenging to
   be accommodated in the IP addressing model.  These scenarios
   highlight issues related to the Internet addressing model and call
   for starting a discussion on a way to re-think/evolve the addressing
   model so to better accommodate different domain-specific
   requirements.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jia-intarea-scenarios-problems-addressing/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-jia-intarea-scenarios-problems-addressing-00
https://datatracker.ietf.org/doc/html/draft-jia-intarea-scenarios-problems-addressing-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/